/* @override http://www.weate.com/staging/essentialbeauty/css/mf54_content.css */

/****************************************************************/

/*   Design:   Multiflex-5.4                                    */

/*   Type:     Design with sidebar                               */

/*   File:     Content Toolbox                                  */

/*--------------------------------------------------------------*/

/*   Design:   www.1234.info                                    */

/*   Date:     March 13, 2008                                   */

/*--------------------------------------------------------------*/

/*   License:  Fully open source without restrictions.          */

/*             Please keep footer credits with the words        */

/*             "Design by 1234.info". Thank you!                */

/****************************************************************/

/*************/

/*  CONTENT  */

/*************/

/* PAGETITLE */

/* Links */

a:link {
	text-decoration: none;
	color: #208aac;
}

a.linkcontact:link {color: #ffffff; }
a.linkcontact:hover {color: #ebd7fc; }
a.linkcontact:active {color: #ffcc33; }
a.linkcontact:visited {color: #ffffff; }

/*a:visited {
	text-decoration: none;
	color: #C00000;
}*/

a.linkcontact1:link {color: #ffffff; }
a.linkcontact1:hover {color: #ffcc33; }
a.linkcontact1:active {color: #ffffff; }
a.linkcontact1:visited {color: #ffcc33; }


a:hover, a:active {
	color: #CEC1B4;
}

.main  h1.pagetitle {
	margin: 0 0 0.5em 0;
	padding: 1px 0 1px 5px;
	background: url(../img/red_cross.gif) no-repeat 840px 3px;
	color: rgb(255,255,255);

	font-size: 170% !important /*Non-IE6*/;
	font-size: 150% /*IE6*/;
}

.main-home h1.pagetitle {
	margin: 0 0 1em 0;
	padding: 1px 0 1px 5px;
	background: url(../img/red_cross.gif) no-repeat 840px 3px;
	color: rgb(255,255,255);


/*font-weight: bold;*/
	font-size: 150% !important /*Non-IE6*/;
	font-size: 130% /*IE6*/;
}

/* HEADING -- Standard icon (1-Column / 2-Column) */

.content h1, .content-home h1 {
	margin: 0;
	padding: 15px 50px 25px 20px;
	

/*border-bottom: solid 1px rgb(215,215,215);*/
	border-bottom: solid 1px #208aac;
	background: url(../img/icon_celltitle_level1.gif) no-repeat;
	/*background-position: 568px 5px;*/
	background-position: 579px 5px;
	color: #4f4d4b;

	font-size: 180%;
	font-size: 160% /*IE6*/;
}
.content h1 span{
	color: #f6cc33;
}

.content-home h1 {
	background: url(../img/icon_celltitle_level1.gif) no-repeat;
	background-position: 914px 5px;
}

.content-2col-box-leftcolumn h1, .content-2col-box-rightcolumn h1 {
	margin: 0;
	padding: 5px 50px 12px 20px;
	border-bottom: solid 1px rgb(215,215,215);
	background: url(../img/icon_celltitle_level1.gif) no-repeat;
	

/*background-position: 259px 3px;*/
	background-position: 271px 3px;
	color: #208aac;
	

/*font-weight: bold;*/
	font-size: 170% !important 

/*Non-IE6*/;
	font-size: 150% 

/*IE6*/;
}

.content h2, .content-home h2 {
	

/*clear: both;*/
	

/*Start IE Hack*/ position: relative;
	z-index: 1;
	top: -1px 

/* End IE Hack to remove vertical -1px margin bug otherwise produced by margin*/;
	margin: 0 20px 0 20px;
	padding: 15px 35px 5px 0;

	background-position: right 15px;
	color: #208aac;

	font-size: 170% !important /*Non-IE6*/;
	font-size: 160% /*IE6*/;
}
.content h2 span{
	color: #333;
}
.content h3, .content-home h3 {
	margin: 1.0em 0 1.0em 0;
	padding: 0 20px 0 20px;
	color: #208aac;
	font-weight: normal;
	font-size: 160% !important 

/*Non-IE6*/;
	font-size: 150% 

/*IE6*/;


/*clear: both;*/
}

h3 span {
	color: #000000;
}

.content h3.line {
	

/*Start IE Hack*/ position: relative;
	z-index: 1;
	top: -1px;


/* End IE Hack vertical alignment to blend top border with h1, if directly after each other*/ margin: 0 20px -0.3em 20px;
	padding: 1.0em 0 0 0;
	border-top: solid 1px rgb(215,215,215);
}

.content h4, .content-home h4 {
	margin: 1.0em 0 -0.3em 0;
	padding: 0 20px 0 20px;
	color: rgb(75,75,75);
	font-weight: bold;
	font-size: 120% !important 

/*Non-IE6*/;
	font-size: 100% 

/*IE6*/;
}

.content h5, .content-home h5 {
	margin: 1.0em 0 -0.5em 0;
	padding: 0 20px 0 20px;
	color: rgb(75,75,75);
	font-weight: bold;
	font-size: 120% !important 

/*Non-IE6*/;
	font-size: 100% 

/*IE6*/;
}

.content h6, .content-home h6 {
	margin: 0.4em 0 0.5em 0;
	padding: 0 20px 0 20px;
	color: rgb(50,50,50);
	font-weight: normal;
	font-size: 120% !important 

/*Non-IE6*/;
	font-size: 100% 

/*IE6*/;
}

/* HEADING -- Special icon (1-Column / 2-Column) */

.content h1.contact {
	background: url(../img/icon_celltitle_contact.gif) no-repeat;
	background-position: 616px 5px;
}

.content h1.login {
	background: url(../img/icon_celltitle_login.gif) no-repeat;
	background-position: 635px 5px;
}

.content h1.search {
	background: url(../img/icon_celltitle_search.gif) no-repeat;
	background-position: 631px 5px;
}

.content h1.video {
	background: url(../img/icon_celltitle_video.gif) no-repeat;
	background-position: 637px 5px;
}

.content h1.audio {
	background: url(../img/icon_celltitle_audio.gif) no-repeat;
	background-position: 631px 5px;
}

.content h1.webtemplate {
	background: url(../img/icon_celltitle_webtemplate.gif) no-repeat;
	background-position: 632px 5px;
}

.content h1.document {
	background: url(../img/icon_celltitle_document.gif) no-repeat;
	background-position: 635px 5px;
}

.content h1.blog {
	background: url(../img/icon_celltitle_blog.gif) no-repeat;
	background-position: 639px 5px;
}

.content h1.forum {
	background: url(../img/icon_celltitle_forum.gif) no-repeat;
	background-position: 635px 5px;
}

.content-2col-box-leftcolumn h1.contact, .content-2col-box-rightcolumn h1.contact {
	background: url(../img/icon_celltitle_contact.gif) no-repeat;
	background-position: 273px 5px;
}

.content-2col-box-leftcolumn h1.login, .content-2col-box-rightcolumn h1.login {
	background: url(../img/icon_celltitle_login.gif) no-repeat;
	background-position: 292px 5px;
}

.content-2col-box-leftcolumn h1.search, .content-2col-box-rightcolumn h1.search {
	background: url(../img/icon_celltitle_search.gif) no-repeat;
	background-position: 288px 5px;
}

.content-2col-box-leftcolumn h1.video, .content-2col-box-rightcolumn h1.video {
	background: url(../img/icon_celltitle_video.gif) no-repeat;
	background-position: 294px 5px;
}

.content-2col-box-leftcolumn h1.audio, .content-2col-box-rightcolumn h1.audio {
	background: url(../img/icon_celltitle_audio.gif) no-repeat;
	background-position: 288px 5px;
}

.content-2col-box-leftcolumn h1.webtemplate, .content-2col-box-rightcolumn h1.webtemplate {
	background: url(../img/icon_celltitle_webtemplate.gif) no-repeat;
	background-position: 289px 5px;
}

.content-2col-box-leftcolumn h1.document, .content-2col-box-rightcolumn h1.document {
	background: url(../img/icon_celltitle_document.gif) no-repeat;
	background-position: 292px 5px;
}

.content-2col-box-leftcolumn h1.blog, .content-2col-box-rightcolumn h1.blog {
	background: url(../img/icon_celltitle_blog.gif) no-repeat;
	background-position: 296px 5px;
}

.content-2col-box-leftcolumn h1.forum, .content-2col-box-rightcolumn h1.forum {
	background: url(../img/icon_celltitle_forum.gif) no-repeat;
	background-position: 292px 5px;
}

/* HEADING -- No icon */

.main h1.pagetitle-noicon {
	margin: 0 0 0.5em 0;
	padding: 1px 0 1px 0;
	background: none;
	color: rgb(255,255,255);
	font-weight: normal;
	font-size: 170% !important 

/*Non-IE6*/;
	font-size: 150% 

/*IE6*/;
}

.content h1.noicon {
	background: none;
}

.content h2.noicon {
	background: none;
}

/* PARAGRAPH TEXT */

.content p {
	margin: 1em 0px 1em 0px;
	color: #434343;
	line-height: 1.4em;
	padding: 0px 20px 0 20px;
	font-size: 130% !important /*Non-IE6*/;
	font-size: 130% /*IE6*/;
	font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; 
	 /*font-family:Verdana, Geneva, sans-serif;*/
}

.rightbar p {
	padding: 0px 20px 0px 5px;
}

.rightbar h2 {
	padding: 10px 35px 5px 5px;
	margin: 0px 20px 0px 0px;
}

.content-1col-nobox#news  p {
	margin: 0em 0px 1.0em 250px;
	float: left;
	font-size: 110% !important 

/*Non-IE6*/;
	font-size: 100% 

/*IE6*/;
}

.content-1col-nobox#news  h3 {
	margin: 1.0em 0px .2em 250px;
	float: left;
	font-size: 140% !important 

/*Non-IE6*/;
	font-size: 125% 

/*IE6*/;
}

.content p.details {
	margin: .2em 0 .5em 0;
	line-height: 1.0em;
	font-size: 120% !important 

/*Non-IE6*/;
	font-size: 110% 

/*IE6*/;
}

.content blockquote {
	clear: both;
	margin: 0 30px 0.6em 30px;
	font-size: 90%;
}

/* LIST */

.homelist {
	padding-left: 25px;
}

.homelist ul {
	margin: .3em 0 1em 0;
	padding: .3em 0 1em 0px;
	list-style-type: none;
	list-style: none;

}

.homelist li {

	font: normal 140% "Trebuchet MS", Helvetica, Arial, sans-serif;
	padding-bottom: .5em;
	color: #FFCC33;

}



.homelist li a:link {
	color: #ffffff;
	padding-left: 25px;
	background: url("../img/plus.gif") no-repeat 6px 5px;

}

.homelist li a {
	padding-left: 25px;

	background: url("../img/plus.gif") no-repeat 6px 5px;

}

.homelist li a:hover {
	color: #FFCC33;
	background: url("../img/plus.gif") no-repeat 6px 5px;
}

.content ul {
	margin: 1.4em 0 1.0em 0;
	padding: 0em 20px 0em 30px;
	list-style: none;
}

.content ul li {
	margin: 0 0 0.3em 2px;
	padding: 0 0 0 5px;
	

/*background: url(../img/bg_bullet_square.gif) no-repeat 0 0.5em;*/
	line-height: 1.3em;
	font-size: 130% !important 

/*Non-IE6*/;
	font-size: 140% 

/*IE6*/;
	/*list-style-position: inside;*/
	list-style-type: disc;
	color: #333;
}

.content ol {
	margin: 1.4em 0 1.0em 0;
	padding: 0 20px 0 40px !impor

tant 

/*Non-IE6*/;
	padding: 0 20px 0 50px 

/*IE6*/;
}

.content ol li {
	list-style-type: decimal;
	list-style-position: outside;
	margin: 0 0 0.3em 3px;
	line-height: 1.3em;
	font-size: 131% !important 

/*Non-IE6*/;
	font-size: 115% 

/*IE6*/;
}

.content ul.indent {
	padding: 0 50px 0 50px;
}

.content ol.indent {
	padding: 0 20px 0 70px !important 

/*Non-IE6*/;
	padding: 0 20px 0 80px 

/*IE6*/;
}

/* TABLE (1-Column / 2-Column) */

.content table {
	clear: both;
	width: 560px;
	margin: 2.0em 0 0.2em 20px;
	table-layout: fixed;
	border-collapse: collapse;
	empty-cells: show;
	background-color: rgb(233,232,244);
}

.content-2col-nobox-leftcolumn table, .content-2col-nobox-rightcolumn table, .content-2col-box-leftcolumn table, .content-2col-box-rightcolumn table {
	clear: both;
	width: 290px;
	margin: 2.0em 0 0.2em 20px;
	table-layout: fixed;
	border-collapse: collapse;
	empty-cells: show;
	background-color: rgb(233,232,244);
}

.content table th.top {
	height: 3.5em;
	padding: 0 7px 0 7px;
	empty-cells: show;
	background-color: rgb(175,175,175);
	text-align: left;
	color: #C00000;
	font-weight: bold;
	font-size: 120% !important 

/*Non-IE6*/;
	font-size: 110% 

/*IE6*/;
}

.content table th {
	height: 3.0em;
	padding: 2px 20px 2px 7px;
	border: solid 2px rgb(245,245,245);
	background-color: rgb(225,225,225);
	text-align: left;
	color: #C00000;
	font-weight: bold;
	font-size: 120% !important 

/*Non-IE6*/;
	font-size: 110% 

/*IE6*/;
}

.content table td {
	

/*height: 3.0em;*/
	padding: 2px 4px 2px 4px;
	border: solid 2px rgb(245,245,245);
	background-color: #CEC0B3;
	text-align: left;
	font-weight: normal;
	color: #C00000;
	font-size: 120% !important

/*Non-IE6*/;
	font-size: 110%

/*IE6*/;
}

.content p.caption {
	clear: both;
	margin: 0.5em 0 2.0em 0;
	text-align: left;
	color: rgb(80,80,80);
	font-size: 120% !important 

/*Non-IE6*/;
	font-size: 110% 

/*IE6*/;
}

/* CONTACT FORM (1-Column / 2-Column) */

.contactform {
	width: 220px;
	
	margin: 1.0em 10px 0 5px;
}

.contactform fieldset {
	padding: 10px 0 10px 0 !important 

/*Non-IE6*/;
	padding: 0 

/*IE6*/;
	margin: 0 0 20px 0;

}

.contactform fieldset legend {
	
	margin: 0 0 0 5px;!important 
	color:#FFF; 
	

/*Non-IE*/;
	margin: 0 0 20px 5px 

/*IE6*/;
	padding: 0 2px 0 2px;
	color: rgb(80,80,80);
	font-weight: bold;
	font-size: 131%;
}

.contactform label.left {
	float: left;
	width: 100px;
	margin: 0 0 0 10px;
	padding: 2px;
	font-size: 90%;
}

.contactform select.combo {
	width: 125px;
	padding: 2px;
	border: solid 1px rgb(200,200,200);
	font-size: 100%;
}

.contactform input.field {
	width: 175px;
	padding: 2px;
	border: solid 1px rgb(200,200,200);
	font-size: 100%;
}

.contactform textarea {
	width: 175px;
	padding: 2px;
	border: solid 1px rgb(200,200,200);
	font-size: 100%;
}

.contactform input.button {
	float: left;
	width: 9.0em;
	margin-left: 35px !important /*Non-IE6*/;
	margin-left: 18px /*IE6*/;
	padding: 7px !important /*Non-IE6*/;
	padding: 2px /*IE6*/;
	background: #208aac;
	border: solid 1px rgb(150,150,150);
	text-align: center;
	color: #ffffff;
	font-size: 100%;
	font-weight: bold; 
}

.contactform input.button:hover {
	cursor: pointer;
	border: solid 1px rgb(80,80,80);
	background: rgb(220,220,220);
	color: rgb(80,80,80);
}

.content-2col-nobox-leftcolumn .contactform, .content-2col-nobox-rightcolumn .contactform, .content-2col-box-leftcolumn .contactform, .content-2col-box-rightcolumn .contactform {
	width: 297px;
	margin: 1.0em 10px 0 20px;
}

.content-2col-nobox-leftcolumn .contactform fieldset, .content-2col-nobox-rightcolumn .contactform fieldset, .content-2col-box-leftcolumn .contactform fieldset, .content-2col-box-rightcolumn .contactform fieldset {
	padding: 10px 0 10px 0 !important 

/*Non-IE6*/;
	padding: 0 

/*IE6*/;
	margin: 0 0 20px 0;
	border: solid 1px rgb(220,220,220);
}

.content-2col-nobox-leftcolumn .contactform fieldset legend, .content-2col-nobox-rightcolumn .contactform fieldset legend, .content-2col-box-leftcolumn .contactform fieldset legend, .content-2col-box-rightcolumn .contactform fieldset legend {
	margin: 0 0 0 5px !important 

/*Non-IE*/;
	margin: 0 0 20px 5px 

/*IE6*/;
	padding: 0 2px 0 2px;
	color: rgb(80,80,80);
	font-weight: bold;
	font-size: 131%;
}

.content-2col-nobox-leftcolumn .contactform label.left, .content-2col-nobox-rightcolumn .contactform label.left, .content-2col-box-leftcolumn .contactform label.left, .content-2col-box-rightcolumn .contactform label.left {
	float: left;
	width: 100px;
	margin: 0;
	padding: 2px;
	font-size: 100%;
}

.content-2col-nobox-leftcolumn .contactform select.combo, .content-2col-nobox-rightcolumn .contactform select.combo, .content-2col-box-leftcolumn .contactform select.combo, .content-2col-box-rightcolumn .contactform select.combo {
	width: 140px;
	padding: 2px;
	border: solid 1px rgb(200,200,200);
	font-size: 100%;
}

.content-2col-nobox-leftcolumn .contactform input.field, .content-2col-nobox-rightcolumn .contactform input.field, .content-2col-box-leftcolumn .contactform input.field, .content-2col-box-rightcolumn .contactform input.field {
	width: 135px;
	padding: 2px;
	border: solid 1px rgb(200,200,200);
	font-size: 100%;
}

.content-2col-nobox-leftcolumn .contactform textarea, .content-2col-nobox-rightcolumn .contactform textarea, .content-2col-box-leftcolumn .contactform textarea, .content-2col-box-rightcolumn .contactform textarea {
	width: 242px;
	padding: 2px;
	border: solid 1px rgb(200,200,200);
	font-size: 100%;
}

.content-2col-nobox-leftcolumn .contactform input.button, .content-2col-nobox-rightcolumn .contactform input.button, .content-2col-box-leftcolumn .contactform input.button, .content-2col-box-rightcolumn .contactform input.button {
	float: left;
	width: 9.0em;
	margin-left: 130px !important 

/*Non-IE6*/;
	margin-left: 133px 

/*IE6*/;
	padding: 3px 

!important 

/*Non-IE6*/;
	padding: 2px /*

IE6*/;
	background: rgb(230,230,230);
	border: solid 1px rgb(150,150,150);
	text-align: center;
	color: rgb(150,150,150);
	font-size: 100%;
}

.content-2col-nobox-leftcolumn .contactform input.button:hover, .content-2col-nobox-rightcolumn .contactform input.button:hover, .content-2col-box-leftcolumn .contactform input.button:hover, .content-2col-box-rightcolumn .contactform input.button:hover {
	cursor: pointer;
	border: solid 1px rgb(80,80,80);
	background: rgb(220,220,220);
	color: rgb(80,80,80);
}

/* LOGIN FORM (1-Column / 2-Column)*/

.content .loginform {
	width: 636px;
	margin: 1.0em 10px 0 20px;
}

.content-2col-nobox-leftcolumn .loginform, .content-2col-nobox-rightcolumn .loginform, .content-2col-box-leftcolumn .loginform, .content-2col-box-rightcolumn .loginform {
	width: 297px;
	margin: 1.0em 10px 0 20px;
}

.content .loginform p {
	clear: both;
	margin: 0;
	padding: 0;
}

.content .loginform fieldset {
	width: 160px;
	border: none;
}

.content .loginform label.top {
	float: left;
	width: 125px;
	margin: 0 0 2px 0;
	font-size: 110%;
}

.content .loginform label.right {
	float: left;
	width: 125px;
	margin: 5px 0 0 0;
	padding: 0

0 0 3px 

/*IE6*/;
	font-size: 110%;
}

.content .loginform input.field {
	width: 158px;
	margin: 0 0 5px 0;
	padding: 0.1em 0 0.2em 0 !imp

ortant 

/*Non-IE6*/;
	padding: 0.2em 0

0.3em 0 

/*IE6*/;
	border: solid 1px rgb(200,200,200);
	font-size: 110%;
}

.content .loginform input.checkbox {
	float: left;
	margin: 5px 0 0 0 !impor

tant 

/*Non-IE6*/;
	margin: 2px 0 

0 -3px 

/*IE6*/;
	border: none;
}

.content .loginform input.button {
	float: left;
	width: 5.0em;
	margin: 10px 0 5px 0;
	padding: 1px;
	background: rgb(230,230,230);
	border: solid 1px rgb(150,150,150);
	text-align: center;
	color: rgb(150,150,150);
	font-size: 110%;
}

.content .loginform input.button:hover {
	cursor: pointer;
	border: solid 1px rgb(80,80,80);
	background: rgb(220,220,220);
	color: rgb(80,80,80);
}

/* SEARCH FORM (1-Column / 2-Column)*/

.content .searchform {
	width: 636px;
	margin: 1.0em 10px 0 20px;
}

.content-2col-nobox-leftcolumn .searchform, .content-2col-nobox-rightcolumn .searchform, .content-2col-box-leftcolumn .searchform, .content-2col-box-rightcolumn .searchform {
	width: 297px;
	margin: 1.0em 10px 0 20px;
;
}

.content .searchform fieldset {
	border: none;
}

.content .searchform input.field {
	float: left;
	width: 158px;
	padding: 3px 0 3px 0;
	border: 1px solid rgb(200,200,200);
	font-size: 120%;
}

.content .searchform input.button {
	clear: both;
	float: left;
	width: 3.0em;
	margin-top: 0.5em;
	padding: 1px;
	background: rgb(230,230,230);
	border: solid 1px rgb(150,150,150);
	text-align: center;
	color: rgb(150,150,150);
	font-size: 120%;
}

.content .searchform input.button:hover {
	cursor: pointer;
	border: solid 1px rgb(80,80,80);
	background: rgb(220,220,220);
	color: rgb(80,80,80);
}

/* MEDIA PLAYER (1-Column / 2-Column)*/

.youtube {
	clear: both;
	margin: 10px 0px 35px 20px;
}

.content .videoplayer {
	width: 340px;
	height: 285px;
	margin: 10px 20px 10px 20px;
	border: solid 5px rgb(175,175,175);
}

.content-2col-nobox-leftcolumn .videoplayer, .content-2col-nobox-rightcolumn .videoplayer, .content-2col-box-leftcolumn .videoplayer, .content-2col-box-rightcolumn .videoplayer {
	width: 283px;
	height: 177px;
	margin: 10px 20px 10px 20px;
	border: solid 5px rgb(175,175,175);
}

.content .audioplayer {
	width: 626px;
	height: 20px;
	margin: 10px 20px 10px 20px;
	border: solid 5px rgb(175,175,175);
}

.content-2col-nobox-leftcolumn .audioplayer, .content-2col-nobox-rightcolumn .audioplayer, .content-2col-box-leftcolumn .audioplayer, .content-2col-box-rightcolumn .audioplayer {
	width: 283px;
	height: 20px;
	margin: 10px 20px 10px 20px;
	border: solid 5px rgb(175,175,175);
}

/****************/

/*  SUBCONTENT  */

/****************/

/* HEADING -- Standard icon */

.subcontent h1 {
	margin: 0;
	padding: 8px 20px 9px 20px;
	

/*border-bottom: solid 1px rgb(215,215,215);*/
	

/*border-bottom: solid 1px  #C00000;*/
	
	

/*background: url(../img/icon_celltitle_level1.gif) no-repeat;*/
	

/*background-position: 205px 5px;*/
	background-position: 213px 5px;
	color: #ffffff;
	

/*font-weight: bold;*/
	font-size: 170% !important

/*Non-IE6*/;
	font-size: 150%

/*IE6*/;
}

.subcontent h2 {
	

/*Start IE Hack*/ position: relative;
	z-index: 1;
	top: -1px;
	/

* End IE Hack to remove vertical -1px margin bug otherwise produced by margin*/ margin: 0 20px 0 20px;
	padding: 15px 35px 5px 0;
	border-top: solid 1px rgb(215,215,215);
	background: url(../img/icon_celltitle_level2.gif) no-repeat;
	background-position: right 15px;
	color: rgb(75,75,75);
	font-weight: bold;
	font-

size: 180% !important /

*Non-

IE6*/;
	font-size: 160% /

*IE6*/;
}

.subcontent h3 {
	margin: 1.0em 0 -0.3em 0;
	padding: 0 20px 0 20px;
	color: rgb(75,75,75);
	font-weight: bold;
	font-size: 180% !important 

/*Non-IE6*/;
	font-size: 160% 

/*IE6*/;
}

.subcontent h3.line {
	

/*Start IE Hack*/ position: relative;
	z-index: 1;
	top: -1px;
	/

* End IE Hack vertical alignment to blend top border with h1, if directly after each other*/ margin: 0 20px -0.3em 20px;
	padding: 1.0em 0 0 0;
	border-top: solid 1px rgb(215,215,215);
}

.subcontent h4 {
	margin: 1.0em 0 -0.3em 0;
	padding: 0 20px 0 20px;
	color: rgb(75,75,75);
	font-weight: bold;
	font-size: 160% 

!important 

/*Non-IE6*/;
	fon

t-size: 140% 

/*IE6*/;
}

.subcontent h5 {
	margin: 1.0em 0 -0.6em 0;
	padding: 0 20px 0 20px;
	color: #282828;
	font-weight: bold;
	font-size: 140% !important 

/*Non-IE6*/;
	font-size: 125% 

/*IE6*/;
}

.subcontent h6 {
	margin: 0.4em 0 0.5em 0;
	padding: 0 20px 0 20px;
	color: rgb(50,50,50);
	font-weight: normal;
	font-size: 130% 

!important 

/*Non-IE6*/;
	fon

t-size: 115% 

/*IE6*/;
}

/* HEADING - Special icon */

.subcontent h1.menu {
	background: url(../img/icon_celltitle_menu.gif) no-repeat;
	background-position: 225px 5px;
}

.subcontent h1.login {
	background: url(../img/icon_celltitle_login.gif) no-repeat;
	background-position: 229px 5px;
}

.subcontent h1.search {
	background: url(../img/icon_celltitle_search.gif) no-repeat;
	background-position: 225px 5px;
}

.subcontent h1.video {
	background: url(../img/icon_celltitle_video.gif) no-repeat;
	background-position: 231px 5px;
}

.subcontent h1.audio {
	background: url(../img/icon_celltitle_audio.gif) no-repeat;
	background-position: 225px 5px;
}

.subcontent h1.webtemplate {
	background: url(../img/icon_celltitle_webtemplate.gif) no-repeat;
	background-position: 226px 5px;
}

.subcontent h1.document {
	background: url(../img/icon_celltitle_document.gif) no-repeat;
	background-position: 229px 5px;
}

.subcontent h1.blog {
	background: url(../img/icon_celltitle_blog.gif) no-repeat;
	background-position: 233px 5px;
}

.subcontent h1.forum {
	background: url(../img/icon_celltitle_forum.gif) no-repeat;
	background-position: 229px 5px;
}

/* HEADING -- Without icon */

.subcontent h1.noicon {
	background: none;
}

.subcontent h2.noicon {
	background: none;
}

/* PARAGRAPH TEXT */

.subcontent p {
	margin: .5em 0 .5em 0;
	color: #ffffff;
	line-height: 1.3em;
	padding: 0 20px 0 20px;
	font-size: 130% !important/*Non-IE6*/;
	font-size: 120% /*IE6*/;
}

.subcontent p.details {
	margin: -0.2em 0 1.0em 0;
	line-height: 1.0em;
	font-size: 130% !important /*Non-IE6*/;
	font-size: 120% /*IE6*/;
}

.subcontent blockquote {
	clear: both;
	margin: 0 30px 0.6em 30px;
	font-size: 90%;
}

/* LIST */

.subcontent ul {
	margin: 1.4em 0 1.0em 0;
	padding: 0 20px 0 20px;
	list-style: none;
}

.subcontent ul li {
	margin: 0 0 0.3em 2px;
	padding: 0 0 0 12px;
	background: url(../img/bg_bullet_square.gif) no-repeat 0 0.5em;
	line-height: 1.3em;
	font-size: 131% !important /*Non-IE6*/;
	font-size: 115% /*IE6*/;
}

.subcontent ol {
	margin: 1.4em 0 1.0em 0;
	padding: 0 20px 0 40px !important /*Non-IE6*/;
	padding: 0 20px 0 50px /*IE6*/;
}

.subcontent ol li {
	list-style-type: decimal;
	list-style-position: outside;
	margin: 0 0 0.3em 3px;
	line-height: 1.3em;
	font-size: 131% !important /*Non-IE6*/;
	font-size: 115% /*IE6*/;
}

.subcontent ul.indent {
	padding: 0 50px 0 50px;
}

.subcontent ol.indent {
	padding: 0 20px 0 70px !importa

nt 

/*Non-IE6*/;
	padding: 0 20px 0 

80px 

/*IE6*/;
}

/* TABLE */

.subcontent table {
	clear: both;
	width: 230px;
	margin: 2.0em 0 0.2em 20px;
	table-layout: fixed;
	border-collapse: collapse;
	empty-cells: show;
	background-color: rgb(233,232,244);
}

.subcontent table th.top {
	height: 3.5em;
	padding: 0 7px 0 7px;
	empty-cells: show;
	background-color: rgb(175,175,175);
	text-align: left;
	color: rgb(255,255,255);
	font-weight: bold;
	font-size: 120% !important /

*Non-IE6*/;
	font-size: 110% /*I

E6*/;
}

.subcontent table th {
	height: 3.0em;
	padding: 2px 20px 2px 7px;
	border: solid 2px rgb(245,245,245);
	background-color: rgb(225,225,225);
	text-align: left;
	color: rgb(80,80,80);
	font-weight: bold;
	font-size: 120% !important /

*Non-IE6*/;
	font-size: 110% /*I

E6*/;
}

.subcontent table td {
	height: 3.0em;
	padding: 2px 7px 2px 7px;
	border: solid 2px rgb(245,245,245);
	background-color: rgb(225,225,225);
	text-align: left;
	font-weight: normal;
	color: rgb(80,80,80);
	font-size: 120% !important /*Non-IE6*/;
	font-size: 110% /*IE6*/;
}

.subcontent p.caption {
	clear: both;
	margin: 0.5em 0 2.0em 0;
	text-align: left;
	color: rgb(80,80,80);
	font-size: 120% !important /*Non-IE6*/;
	font-size: 110% 

/*IE6*/;
}

/* CONTACT FORM */

.subcontent .contactform {
	width: 230px;
	margin: 1.0em 10px 0 20px;
}

.subcontent .contactform fieldset {
	padding: 10px 0 10px 0 !importa

nt 

/*Non-IE6*/;
	paddin

g: 0 

/*IE6*/;
	margin: 0 0 20px 0;
	border: solid 1px rgb(220,220,220);
}

.subcontent .contactform fieldset legend {
	margin: 0 0 0 5px !importa

nt 

/*Non-IE*/;
	margin: 0 0 20px 5px /*IE6*/;
	color: rgb(80,80,80);
	font-weight: bold;
	font-size: 131%;
}

.subcontent .contactform label.left {
	float: left;
	width: 85px;
	margin: 0;
	padding: 2px;
	font-size: 100%;
}

.subcontent .contactform select.combo {
	width: 90px;
	padding: 2px;
	border: solid 1px rgb(200,200,200);
	font-size: 100%;
}

.subcontent .contactform input.field {
	width: 85px;
	padding: 2px;
	border: solid 1px rgb(200,200,200);
	font-size: 100%;
}

.subcontent .contactform textarea {
	width: 178px;
	padding: 2px;
	border: solid 1px rgb(200,200,200);
	font-size: 100%;
}

.subcontent .contactform input.button {
	float: left;
	width: 9.0em;
	margin-left: 67px !important 

/*Non-IE6*/;
	margin-left: 68px 

/*IE6*/;
	padding: 3px 

!important 

/*Non-IE6*/;
	padding: 2px /*

IE6*/;
	background: rgb(230,230,230);
	border: solid 1px rgb(150,150,150);
	text-align: center;
	color: rgb(150,150,150);
	font-size: 100%;
}

.subcontent .contactform input.button:hover {
	cursor: pointer;
	border: solid 1px rgb(80,80,80);
	background: rgb(220,220,220);
	color: rgb(80,80,80);
}

/* LOGIN FORM */

.subcontent .loginform {
	width: 230px;
	margin: 10px 20px 0 20px;
}

.subcontent .loginform p {
	clear: both;
	margin: 0;
	padding: 0;
}

.subcontent .loginform fieldset {
	width: 160px;
	border: none;
}

.subcontent .loginform label.top {
	float: left;
	width: 125px;
	margin: 0 0 2px 0;
	font-size: 110%;
}

.subcontent .loginform label.right {
	float: left;
	width: 125px;
	margin: 5px 0 0 0;
	padding: 0 

0 0 3px;
	

/*IE6*/; font-size: 110%;
}

.subcontent .loginform input.field {
	width: 158px;
	margin: 0 0 5px 0;
	padding: 0.1em 0 0.2em 0 !imp

ortant 

/*Non-IE6*/;
	padding: 0.2em 0

0.3em 0 

/*IE6*/;
	border: solid 1px rgb(200,200,200);
	font-size: 110%;
}

.subcontent .loginform input.checkbox {
	float: left;
	margin: 5px 0 0 0 !impor

tant 

/*Non-IE6*/;
	margin: 2px 0 

0 -3px 

/*IE6*/;
	border: none;
}

.subcontent .loginform input.button {
	float: left;
	width: 5.0em;
	margin: 10px 0 5px 0;
	padding: 1px;
	background: rgb(230,230,230);
	border: solid 1px rgb(150,150,150);
	text-align: center;
	color: rgb(150,150,150);
	font-size: 110%;
}

.subcontent .loginform input.button:hover {
	cursor: pointer;
	border: solid 1px rgb(80,80,80);
	background: rgb(220,220,220);
	color: rgb(80,80,80);
}

/* SEARCH FORM */

.subcontent .searchform {
	width: 190px;
	margin: 0px 20px 0px 20px;
}

.subcontent .searchform fieldset {
	border: none;
}

.subcontent .searchform input.field {
	float: left;
	width: 168px;
	padding: 0.4em 0 0.5em 0 !important 

/*Non-IE6*/;
	padding: 0.2em 0

0.3em 0 

/*IE6*/;
	border: 1px solid rgb(200,200,200);
	font-size: 140%;
}

.subcontent .searchform input.button {
	clear: both;
	float: left;
	width: 5.0em;
	margin-top: 0.5em;
	padding: 3px;
	background: rgb(230,230,230);
	border: solid 1px rgb(150,150,150);
	text-align: center;
	color: #C00000;
	font-size: 140%;
}

.subcontent .searchform input.button:hover {
	cursor: pointer;
	border: solid 1px rgb(80,80,80);
	background: rgb(220,220,220);
	color: rgb(80,80,80);
}

/* SIDE MENU #1 */

.sidemenu1 {
	clear: both;
	width: 240px;
	margin: 0;
	padding: 0;
		
	
}

.sidemenu1 ul {
	width: 240px;
	margin: 0;
	margin-top: -1px;
	padding: 0;
	
/

*border-bottom: solid 1px #ffffff;*/
}

.sidemenu1 ul li {
	margin: 0;
	padding: 0;
	background: none;
	font-size: 131% !important 
	

/*Non-IE6*/;
	font-size: 115% 

/*IE6*/;
}

.sidemenu1 li a {
	display: block;
	min-height: 1.5em;
	height: auto !important 

/*Non-IE6*/;
	height: 1.5em 

/*IE-6*/;
	line-height: 1.5em;
	margin: 0;
	padding: 5px 20px 5px 20px;
	border-bottom: solid 1px #ffffff;
	color: #ffffff;
	

/*font-weight: bold;*/
	background: url(../img/sprites.gif) no-repeat 8px -692px;
	font-size: 128% !important /*Non-IE6*/;
	font-size: 118% /*IE6*/;
}

.sidemenu1 ul li ul {
	margin: 0 0 5px 0;
	border: none;
}

.sidemenu1 ul li ul li {
	margin: 0;
	padding: 0;
	background: none;
	font-size: 100% !important 

/*Non-IE6*/;
	font-size: 100% 

/*IE6*/;
}

.sidemenu1 ul li ul li a {
	display: block;
	min-height: 1.5em;
	height: auto !important 

/*Non-IE6*/;
	height: 1.5em 

/*IE-6*/;
	line-height: 1.5em;
	margin: 0;
	padding: 0 0 0 30px;
	border: none;
	color: rgb(75,75,75);
	font-weight: normal;
}

.sidemenu1 li a:hover {
	

/*background-color: #CEC0B3;*/
	color: #FFCC33;
	text-decoration: none;
}

.sidemenu1 li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.sidemenu1 li#select {


}

.sidemenu1 li#select ul li a {

/*background-color: #FFFFFF;*

/
/*background: url(../img/bg_bullet_sub.gif) no-repeat 18px 5px;*/
background: transparent url(../img/sprites.gif) no-repeat 15px -798px;
	font-size: 100% !importa

nt /*Non-IE6*/;
	font-size: 10

0% /*IE6*/;
}

.sidemenu1 li#select ul li a:hover {
	color: #CEC0B3

;
/*background:#FFFFFF url(../img/bg_bullet_sub.gif) no-repeat 18px 5px;*/
}

/* SIDE MENU #2 */

.sidemenu2 {
	clear: both;
	margin: 0;
	padding: 0;
}

.sidemenu2 ul {
	margin: -3px 0 10px 0;
	padding: 0 20px 0 20px;
	list-style: none;
}

.sidemenu2 ul li {
	margin: 0;
	padding: 3px 0 1px 12px;
	background: url(../img/bg_bullet_arrow.gif) no-repeat 0 0.6em;
	line-height: 1.3em;
	font-size: 131% 

!important 

/*Non-IE6*/;
	fon

t-size: 115% 

/*IE6*/;
}

.sidemenu2 ul li ul {
	margin: 2px 0 0 0;
	padding: 0 10px 0 0;
	border: none;
}

.sidemenu2 ul li ul li {
	margin: 0;
	padding: 0 0 0 10px;
	background: none;
	font-size: 100% !i

mportant 

/*Non-IE6*/;
	font-

size: 100% 

/*IE6*/;
}

.sidemenu2 ul li ul li a {
	font-weight: normal;
}

/* SIDE MENU #3 */

.sidemenu3 {
	clear: both;
	margin: 0;
	padding: 0;
}

.sidemenu3 ul {
	margin: 10px 0 10px 0;
	padding: 0 20px 0 20px;
	list-style: none;
}

.sidemenu3 ul li {
	margin: 0;
	padding: 3px 0 1px 12px;
	background: url(../img/bg_bullet_arrow.gif) no-repeat 0 0.6em;
	line-height: 1.3em;
	font-size: 131% 

!important 

/*Non-IE6*/;
	fon

t-size: 115% 

/*IE6*/;
}

.sidemenu3 ul li ul {
	margin: 2px 0 0 0;
	padding: 0 10px 0 0;
	border: none;
}

.sidemenu3 ul li ul li {
	margin: 0;
	padding: 0 0 0 10px;
	background: none;
	font-size: 100% !important /*Non-IE6*/;
	font-size: 100% 

/*IE6*/;
}

.sidemenu3 ul li ul li a {
	font-weight: normal;
}

/* SECONDARY NAVIGATION - vertical navigation */

#nav-secondary, #nav-secondary ul {
	position: static;
	list-style: none;
}

#nav-secondary, #nav-secondary li {
	list-style: none;
	margin: 0;
	padding: 0;
	
}

#nav-secondary {
	padding-top: 0;
}

#nav-secondary a {
	padding: 10px 0 10px 23px;
	background: url(../images/sprites.gif) no-repeat 8px -688px;
	font: normal 115% "Trebuchet MS", Helvetica, Arial, sans-serif;
	display: block;
}

#nav-secondary a, #nav-secondary a:link, #nav-secondary a:visited, #nav-secondary a:hover, #nav-secondary a:active {
	text-decoration: none;
	cursor: pointer;
	
}

#nav-secondary a:link {
	color: #FFFFFF;
	
}

#nav-secondary a:visited {
	color: #FFFFFF
}

#nav-secondary a:hover {
	color: #FFCC33;
	background: url(../images/sprites.gif) no-repeat 8px -688px
}

#nav-secondary li.active a:link, #nav-secondary li.active a:visited, #nav-secondary li.active a:hover, #nav-secondary li.active a:active {
	color: #FFCC33
}
/*not active*/


/*END not active*/

#nav-secondary li {
	border-bottom: 1px solid #FFFFFF;
	background: none;
	
}
#nav-secondary ul li {
	margin: 0 0 0.3em 2px;
	padding: 0 0 0 12px;
	background: none;
	line-height: 1.8em;
	font-size: 115% !important /*Non-IE6*/;
	font-size: 110% /*IE6*/;
}

/* SECONDARY NAVIGATION - 2nd TIER */

#nav-secondary ul {
	margin: 0 0 1em 23px;
	padding: 0;
	list-style: none;

}

#nav-secondary li.active li a, #nav-secondary li.active li a:link, #nav-secondary li.active li a:visited {
	background: url(../images/sprites.gif) no-repeat 0 -798px;
	padding: 0 0 4px 12px;
	font: normal 89% "Trebuchet MS", Helvetica, Arial, sans-serif;
	width: auto;
	color: #FFFFFF;
	width: 170px;
	display: block;
	height: 15px;
	
}

#nav-secondary li.active li a:hover, #nav-secondary li.active li a:active {
	color: #FFCC33
}

#nav-secondary li.active li {
	border: none;
	margin: 0
}

#nav-secondary li.active li.active a:link, 
	#nav-secondary li.active li.active a:visited, 
	#nav-secondary li.active li.active a:hover, 
	#nav-secondary li.active li.active a:active {
	font-weight: bold;
	color: #FFCC33
}




/* MEDIA PLAYER */

.subcontent .videoplayer {
	width: 224px;
	height: 144px;
	margin: 1.0em 20px 1.0em 20px;
	border: solid 5px rgb(175,175,175);
}

.subcontent .audioplayer {
	width: 224px;
	height: 20px;
	margin: 1.0em 20px 1.0em 20px;
	border: solid 5px rgb(175,175,175);
}

/**********/

/* IMAGES */

/**********/

/*.content-1col-nobox#news a img {
	margin: 3px 0px 15px 0px;
	padding: 20px 0px 0px 20px;
	float: left;
	border: none;
	position: absolute;
}*/

.main img.left {
	float: left;
	border: solid 3px #CEC1B4;
	margin: 15px 5px 10px 0px;
}

.main img {
	border: solid 0px #C00000;
}

.main img.center {
	clear: both;
	float: none;
	display: block;
	margin: 0 auto;
	border: solid 3px rgb(200,200,200);
}

.main img.right {
	clear: both;
	float: right;
	margin: 3px 0 7px 10px;
	border: solid 3px rgb(200,200,200);
}

/*********/

/* LINKS */

/*********/

/* Text links */

.main a {
	color: #208aac;
	

/*font-weight: bold;*/
	text-decoration: none;
}

.main a:hover {
	color: #333;
	text-decoration: underline;
}

.main a:visited {
	color: #000000;
}

/*Image links */

.main a img {
	border: solid 3px rgb(200,200,200);
}

.main a:hover img {
	border: solid 3px rgb(175,175,175);
}

/* CSS Buttons below */

.clear {


/* generic container (i.e. div) for floating buttons */
    overflow: hidden;
	width: 100%;
}

a.button {
	background: transparent url('../img/bg_button_a.gif') no-repeat scroll top right;
	color: #FFFFFF;
	display: block;
	/*width: 80%

;*/
    float: left;
	/*font: normal 

10px arial, sans-serif;*/
    height: 24px;
	margin-right: 6px;
	padding-right: 18px;
	/* sliding doors pad

ding */
   margin-bottom: .5em;
	text-decoration: none;
}

a.button span {
	background: transparent url('../img/bg_button_span.gif') no-repeat;
	display: block;
	line-height: 14px;
	padding: 5px 0 5px 25px;
}

a.button:hover {
	background-position: bottom right;
	color: #ffffff;
	outline: none;
	/* hide 

dotted outline in Firefox */
     text-decoration: none;
}

a.button:visited {
	background-position: bottom right;
	color: #ffffff;
	outline: none;
	/* hide 

dotted outline in Firefox */
     text-decoration: none;
}

a.button:hover span {
	background-position: bottom left;
	padding: 5px 0 5px 25px;
	/* pu

sh text down 1px */
    text-decoration: none;
}

/******************************************/

/*  ADDITIONAL USER STYLES                */

/*  If you want to add your own styles,   */

/*  then add them here in order to avoid  */

/*  a mixup with the default styles.      */

/******************************************/

/****** google map ******/

.map_canvas {
	margin-left: 20px;
}

/*Scroller text*/

#example2_container {
	overflow-x: hidden;
	overflow-y: hidden;
	position: relative;
	width: 550px;

	color: #333;
	top: 80px;
	left: 375px;
}

#example2 {
	width: 999999px;
	position: absolute;
	left: -550px;
}

ul#example2 {
	list-style: none;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#example2 li {
	color: #333;
	font-size: 12px;
	padding-right: 15px;

}

.featurebox {
	float: right;
	width: 230px;
	color: #fff;
	padding: 20px 8px 15px 8px;
	margin: 15px 10px 15px 15px;
	background: #208aac
	
}
#featureboxlong.featurebox  {
float: none;
	width: 610px;
	color: #fff;
	padding: 15px 8px 15px 8px;
	margin: 5px 0px 15px 15px;
	background: #ebd7fc;
}

.featurebox p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {
	margin: 0 0 .3em 0;
	border-bottom: 1px solid #FFFFFF;
	color: #333
}
.featurebox h4{
	margin-bottom: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 100%;
	}

.featurebox p {
	border: none;
	margin: 0 0 1em;
	color: #FFFFFF;
	/*font-size: 10px;*/
	line-height: 1.4em;
	padding-left: 10px;
}

.featurebox a {
	font-weight: bold;
	color: #333333;
}


.banner {
	margin: 20px 0 0 25px;
}

.banner p {
	font: 90% "Trebuchet MS", Helvetica, Arial, sans-serif;
	margin: 0;
	padding-bottom: 10px;
}

.banner h2 {
	margin: 0;
	padding-bottom: 10px;
	padding-top: 0px
}

.banner_two {
	background: #eaecec;
	height: 125px;
	margin: 0px 0 10px 0;
	border-bottom: solid 1px #ebd7fc;
	overflow: hidden;
}
.thumbnail {
	margin: 0 10px 0 10px;
	position: relative;
	z-index: 9999;
	float: right;
	padding: 5px;
	background: #ebd7fc;
}

.thumbnail img {
	border: 1px solid #000
}

.thumbnail_prod {
	margin: 0 20px 5px 10px;
	z-index: 9999;
	float: right;
	padding: 5px;
	background: #FFFFFF;
	width: 150px
}

#boxcopy a {
	display: block;
	height: 25px;
	padding-right: 15px;
	margin-top: 8px;
	padding-bottom: 4px;
	margin-bottom: 2px;
	/*text-align: right;*/
	/*float: right;*/
}

#leftquote {
	width: 408px;
	height: 125px;
	float: left;
	position: absolute;

}
#onequote {
	/*width: 458px;*/
	height: 125px;
	float: left;

}
#onequote h1 {
	line-height: 1.375em;
	color: #FFFFFF;
	font-size: 1.375em;
	margin-top: 35px;
	font-weight: normal;
	font-style: normal;
}

#leftquote h1 {
	line-height: 1.2em;
	color: #208aac;
	font-size: 1.6em;
	margin-top: 20px;
	margin-right: 10px;
	font-style: italic;
	padding: 10px 0px 0px 20px;
	background: none;
	border: none;
}

#rightquote {
	/*width: 206px;*/
	height: 125px;
	float: right;
	/*padding: 0px 0px 0px 25px;*/
color: #70C256;

}

#leftbox {
	width: 280px;
	float: left;
	margin-left: 25px;
	/*background: #6BBD49;*/
	padding: 10px;
}

#rightbox {
	width: 280px;
	float: right;
	margin-right: 25px;
	/*background: #6BBD49;*/
	padding: 10px;
}


/*piplist two*/

.pipelistsub {
	

/*margin-bottom: 0.5em*/
	padding: 10px 0 5px 0;
	overflow: hidden;
	width: 630px;
}


.subnav_container {
	/*background: #6BBD49;*/
	height: 40px;
	padding-left: 15px;
	margin: 0 0 15px 0;
}
.pipelistsub ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.pipelistsub ul li {
	border-left: 1px solid #228907;
	float: left;
	margin: 0 .6em 0 -.6em;
	padding: 0 .6em 0 .6em;
	color: #ebd7fc;
	font: 10px/1.5em "Trebuchet MS", Helvetica, Arial, sans-serif;
	letter-spacing: .1em;
	display: block;
	line-height: 20px;

}

.pipelistsub a:link, .pipelistsub a:visited {
	color: #208aac;
	text-decoration: none;
}

.pipelistsub li.active a:link, .pipelistsub li.active a:visited {
	color: #333333;
}

.pipelistsub a:hover {
	color: #333;
}
